Source: xivo-dao
Section: python
Priority: extra
Maintainer: XiVO Dev Team <dev@avencall.com>
Uploaders: XiVO Builder Team <release@xivo.solutions>
Build-Depends: debhelper (>= 9), dh-python, python3-all, python3-setuptools
Standards-Version: 3.11.2
X-Python3-Version: >= 3.11
Homepage: https://documentation.xivo.solutions

Package: xivo-libdao
Architecture: all
Replaces: xivo-libdao-python3
Breaks: xivo-libdao-python3
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-future,
         python3-hamcrest,
         python3-sqlalchemy (>= 0.9),
         xivo-config (>= 13.02~20130128.173355.93cbb26-1),
         xivo-lib-python,
         xivo-provd-client
Description: XIVO telephony systems library for directories manager
 XIVO is a system based on a powerful IPBX, to bring an easy to
 install solution for telephony and related services.
 .
